.pickup-availability-preview {
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 20px;
  border-bottom: solid 1px #ECDED4;

  .pickup-availability-button {
    text-decoration: underline;
    cursor: pointer;
  }

  .pickup-availabilities-list {
    padding-top: 15px;
  }

  .pickup-availability-list__item {
    font-size: inherit;
    line-height: inherit;
    margin-left: 10px;
  }

  .pickup-availability--disclaimer {
    padding-top: 15px;
  }
}

.pickup-availability-preview summary {
  list-style: none;
}

.pickup-availability-preview summary::-webkit-details-marker {
  display: none;
}

.pickup-availability-preview summary::marker {
  content: '';
}

.pickup-availability--disclaimer a {
  color: inherit !important;
  text-decoration: underline;
}
